PSoC 6開発キットと古いFlashBoot - KBA225613 - Community Translated (JA)

Version 1

    Community Translated by  YoOb_1790021          Version: **

     

    Translation - English: PSoC 6 Development Kit with Out-of-Date FlashBoot – KBA225613

     

    初期の PSoC 6 BLE Pioneer Kit(CY8CKIT-062-BLE)および、PSoC 6 WiFi-BT Pioneer Kit(CY8CKIT-062-WiFiBT)の一部の PSoC 6 MCUは、FlashBootの古いバージョンとなっています。これら FlashBootの古いバージョンが含まれている開発キットは、最新の ModusToolbox™ IDE と互換性がなく、プログラミングエラーが発生する可能性があります。

     

    もし、ModusToolbox IDEでこれらの初期開発キットを使用していて、キットのプログラミング中に以下のメッセージが表示される場合は、そのキットの FlashBoot が古いことを意味します。

     

    *******************************************************************************

    * Your PSoC6 KIT is out of date. Please contact Cypress to get a replacement. *

    *******************************************************************************

     

    プログラミングが失敗した場合は、プログラマのログを添えてCypress Supportに連絡し、交換キットを入手してください。